[JB-Arboria UTUIDataProvider_MapInfo]
MapName=JB-Arboria
FriendlyName=Arboria
PreviewImageMarkup=<Images:JB-Arboria.Preview>
NumPlayers="12 to 20 players          Author: BloodK1nG"
Description="The wooden Arboria complex returns to the Jailbreak Tournament after being left abandonned for some time. Overgrowth of vegetation resulted, although much has been cut back to leave a fresh foliage environment.||No one cut back the action though..."
